Anyone else got problems with Java?

Discussion in 'OS X Mountain Lion (10.8)' started by PEN10k, Jan 31, 2013.

  1. PEN10k macrumors regular

    Joined:
    Jul 3, 2012
    Location:
    Denmark
    #1
    Hey Guys
    Recently I've had this with Java. Whenever I go to a website where I need to use it to log in, it says that I have to get a newer version. When I then go ahead and install that new version, it keeps saying the same thing.
    Also, it has this little gray text saying that it's blocked for some reason. In preferences Java is enabled.

    Anyone who can help?
     
  2. JonLa macrumors 6502

    Joined:
    Dec 22, 2009
    #2
    Same here - this happened a week or two back when Apple blocked version 7 update 10 due to the security risks - a few days later update 11 arrived and that worked. It just stops working and tells you you need a newer version, but no newer version is yet available.
     
  3. PEN10k thread starter macrumors regular

    Joined:
    Jul 3, 2012
    Location:
    Denmark
    #3
    So I guess I just have to wait then? :)

    And thanks for the answer. That sorted out my confusion.
     
  4. DaveTheRave macrumors 6502a

    Joined:
    May 22, 2003
    #4
    Same problem here. I got around it by using Firefox. I need Java to remote into my work PC. Waiting for Apple or Oracle or whoever to sort this out is not an option for me.
     

Share This Page